<h1 mat-dialog-title class="text-success bold">
  {{ title }}
</h1>

<div class="with-3d-shadow with-transitions">
  <div
    style="
          width: 33.33%;
          display: inline-block;
          text-align: center;
      "
  >
    <h3 style="margin: 0em;" class="text-success">Te Interesan</h3>
    <svg id="chInteresa" class="mypiechart"></svg>
    <h4 style="margin: 0em;" class="text-success">{{ mInteresa }}</h4>
  </div>
  <div
    style="
        width: 33.34%;
        display: inline-block;
        text-align: center;
      "
  >
    <h3 style="margin: 0em;" class="text-success">Conoces</h3>
    <svg id="chConoce" class="mypiechart"></svg>
    <h4 style="margin: 0em;" class="text-success">{{ mConoce }}</h4>
  </div>
  <div
    style="
        width: 33.33%;
        display: inline-block;
        text-align: center;
      "
  >
    <h3 style="margin: 0em;" class="text-success">Estas Capacitado</h3>
    <svg id="chCapacitado" class="mypiechart"></svg>
    <h4 style="margin: 0em;" class="text-success">{{ mCapacitado }}</h4>
  </div>
</div>

<div mat-dialog-content class="center">
  <p>{{ message }}</p>
</div>

<div mat-dialog-actions align="center">
  <button mat-button color="green" (click)="onDismiss()">
    Cancelar
  </button>
  <button mat-raised-button color="primary" (click)="onConfirm()">
    Enviar respuestas
  </button>
</div>
